{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1.0"> -->
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <link rel="stylesheet" type="text/css" href="{% static 'css/base.css' %}">
    {% block css %} {% endblock css %}
    <title>Bike Sharing - {% block title %} {% endblock title %} </title>
</head>
<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light justify-content-between">
        <a class="navbar-brand" href="..">bike sharing</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <!-- Navbar untuk Admin -->
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Acara
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="../daftar_acara/form">Tambah Acara</a>
                    <a class="dropdown-item" href="../daftar_acara">Daftar Acara</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Petugas
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="../daftar_penugasan/form">Tambah Penugasan</a>
                    <a class="dropdown-item" href="../daftar_penugasan">Daftar Penugasan</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Stasiun
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="../tambah_stasiun">Tambah Stasiun</a>
                    <a class="dropdown-item" href="../daftar_stasiun">Daftar Stasiun</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Sepeda
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="../tambah_sepeda">Tambah Sepeda</a>
                    <a class="dropdown-item" href="../daftar_sepeda">Daftar Sepeda</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Voucher
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="../tambah_voucher">Tambah Voucher</a>
                    <a class="dropdown-item" href="../daftar_voucher">Daftar Voucher</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../daftar_peminjaman">Peminjaman</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../daftar_laporan">Laporan</a>
                </li>
                <!-- Navbar untuk Admin

                <!-- Navbar Untuk Anggota -->
                <!-- <li class="nav-item">
                    <a class="nav-link" href="../daftar_stasiun">Daftar Stasiun</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../daftar_sepeda">Daftar Sepeda</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Peminjaman
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="../create_peminjaman">Buat Peminjaman</a>
                    <a class="dropdown-item" href="../daftar_peminjaman">Daftar Peminjaman</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Transaksi
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="../transaksi_topup">TopUp Sharebike Pay</a>
                    <a class="dropdown-item" href="../riwayat_transaksi">Riwayat Transaksi</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Penugasan
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="../daftar_penugasan/form">Tambah Penugasan</a>
                    <a class="dropdown-item" href="../daftar_penugasan">Daftar Penugasan</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Acara
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="../daftar_acara/form">Tambah Acara</a>
                    <a class="dropdown-item" href="../daftar_acara">Daftar Acara</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../daftar_voucher">Daftar Voucher</a>
                </li> -->
                <!-- Navbar Untuk Anggota -->
                <!-- Navbar Untuk Petugas -->
                <!-- <li class="nav-item">
                    <a class="nav-link" href="../daftar_penugasan">Penugasan</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../daftar_stasiun">Stasiun</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../daftar_sepeda">Sepeda</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../daftar_acara">Acara</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../daftar_laporan">Laporan</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../daftar_peminjaman">Peminjaman</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../daftar_voucher">Voucher</a>
                </li> -->
                <!-- Navbar Untuk Petugas -->
            </ul>
            <!-- <button onclick="window.location.href = '../login';" class="btn" id="signin-button" type="submit">Log In</button> -->
            <button onclick="window.location.href = '../login';" class="btn" id="signin-button" type="submit">Log Out</button>
        </div>
    </nav>
    {% block content %}

    {% endblock content %}
</body>
</html>
